﻿/* 
  Stylesheet Designvorlage "Einstieg in TYPO3 CMS 6.1", Kapitel 10ff 
*/


body {       
  background-color: #5a5a5a;
  font-size:14px;
  line-height: 20px;
  font-family:arial,helvetica,sans-serif;
  color:#5a5a5a;
  margin:0 auto;
  border: 0;
  padding:0;
}

@media screen and (max-width: 1150px) {
body {
  width:1000px;
}
}

a {
  color: #962335;
  border: 0;
}

img {
  border: 0;
}

.background_image{
  background:url(../img/background_image.jpg) no-repeat;
  background-size:100% auto;
  background-color: #ffffff;
  margin:0;
  border:0;
  padding:0;  
}

.header {
  position:relative;
  z-index: 2;
}

div#wrapper_oben {
  padding-top:5px;
  margin-left:auto;
  margin-right:auto;
  width: 1000px;  
  height: 145px;
}

.logo{
  position:absolute;
  border:0;
  margin-left:5px;
}

.fgmk{
  margin-left: 180px;
  margin-top: 70px;
  padding:0;
  position:absolute;
  border:0;
}
div#main_wrap {  
    background-color: white;
  width:100%;
  clear:both;
}

/*Navigation*/    
div#navigationbg { 
  background-image:url(../img/navi_bg.png);
  height:62px;
  margin:0px;
}
    
div#navigation {
  width: 972px;
  height: 62px;
  margin-left:auto;
  margin-right:auto;
}  

.halter_nav{
  float:left;
}

.social_m{
  float:right;
  margin:0;
  margin-top:20px;
  border:0;
}

.social_m a img{
  margin-left:10px;
}

.nav ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

.nav li ul {
    display:none;
    position:absolute;
}

.nav li ul li {
    display:inside;
    clear:both;
    border-bottom:1px solid white; 
    border-bottom-style:dotted;
    width:100%;
} 

  
ul.nav li.current a{
  list-style-type: none;
  vertical-align: middle;
  color: white;
  padding: 0 15px 0 15px;
  background:url(../img/navi_active_bg.png);
  border:0;
}

/*dropdown menü*/
.nav li ul li a{
    display:block;
  height: auto;
  color: white;
  font-variant:normal;
  padding: 10px 40px 10px 20px;
  margin: 0;
  float: left;

} 

.nav li:hover ul {
  margin:0;
  width: auto;
  background-color: #962335;
    display:block;
    vertical-align:middle;
    padding: 10px 0px 20px 0;
  margin: 0;
}

.nav li ul li a:hover {
  color:#d4a83f;
  background-image:none;
  width: auto;
  height: auto;
  padding: 10px 40px 10px 20px;
  margin: 0;
  float: left;
}

ul.nav {
  height: 47px;
  width: 640px;
  margin: 0;
  padding-top: 8px;
  padding-left: 160px;
  list-style-type: none;
  font-size: 14px;
}              
ul.nav li   {   
  float: left;
  text-align: center;
  margin: 0;
}    

ul.nav li a { 
  height:47px;
  border: 0;
  vertical-align: middle;
  display:table-cell;
  text-decoration:none;
  color: #5a5a5a;
  padding: 0 15px 0 15px;
  font-variant:small-caps;
}    

ul.nav li:hover > a{
  list-style-type: none;
  vertical-align: middle;
  color: white;
  background:url(../img/navi_active_bg.png);
  padding: 0 15px 0 15px;
  border:0;
}  
        
ul.nav li a:hover {
  list-style-type: none;
  vertical-align: middle;
  color: white;
  padding: 0 15px 0 15px;
  background:url(../img/navi_active_bg.png);
  border:0;
}    


ul.dropmenu li.dropnav a{
  background-image:none;
    display:block;
  height: auto;
  color: white;
  font-variant:normal;
  padding: 10px 40px 10px 20px;
  margin: 0;
  float: left;

}   
  
#fb {
  width: 24px;
  height: 24px;
  float:right;
  margin-top:18px;
  border:0;
}  

/*ROOTLINE*/
.rootline {
  margin-bottom: 5px;
  margin-left: 235px;
  font-size: 12px;
}

/*Content*/  
div#wrapper {
  width: 1000px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  margin-top: -10px;
  background-color: rgba(255,255,255,0.3);
  z-index:1;
  
}  

div#content_box{
  width:970px;
  padding-top: 20px;
  padding-bottom:20px;
  margin-left:auto;
  margin-right:auto;
}

div#content_box_img{
  width:620px;
  height:270px;
  float: left;
}

div#content_box_right{
  background-image:url(../img/contentbox_right_bg.jpg);
  width:350px;
  height:270px;
  color: white;
  float: left;
}

div#content_box_text{
  color: white;
  text-align:center;
  vertical-align:middle;
}  

div#button{
  background-image:url(../img/button.png);
  background-repeat:no-repeat;
  width: 150px;
  height: 36px;
  vertical-align:middle;
  margin:0 40px 0 0;
  padding: 8px 0 0 10px;
  float:right;
  color:white;
  text-decoration:none;
  font-size: 14px;
  border:0;
}


div#content_box_unten {  
  width:970px;
  margin-left:auto;
  margin-right:auto;
  vertical-align:middle;
}

div#inhalt_links {  
  margin: 15px 0 15px 0px;
  width:220px;
    padding:0px;
  float:left;
  vertical-align:middle;
  background-color: white;
}

div#inhalt_mitte {  
  margin: 15px 0 15px 15px;
  width:220px;
  padding:0px;
  float:left;
  vertical-align:middle;
  background-color: white;
}

div#inhalt_rechts {
  margin: 15px 0 15px 15px;
  width:500px;
  padding:0px;
  float:left;
  vertical-align:middle;
  background-color: white;
}

div#footer{
  background-color:#5a5a5a;
  clear:both;
}

.clear {
  clear:both;
}

.csc-default {
  margin-bottom: 15px;
}

div#footer_wrap{
  width:1000px;
  height:100%;
  margin-left:auto;
  margin-right:auto;
  background-color:#5a5a5a;
  color: white;
  border:0;
  padding-bottom: -2px;
}

.logo_footer{
  margin-right:30px;
  margin-top:20px;
  margin-left: 50px;
  height: 65px;
  width: 58px;
  border:0;
  float: left;
}
.bottomnavi{
  float:left;
  padding-top: 20px;
  text-align:center;
}

p {
  padding: 0 10px 10px 10px;
}


h1 {
  font-size: 15px;
  text-decoration:none;
  font-weight: normal;
  padding:6px 0 0 10px;
  margin:0;
  background-image:url(../img/content_header_bg.jpg);
  background-repeat:repeat-x;
    color: white;
    height: 24px;
}

h2 {
  font-size: 25px;
  text-decoration:underline;
  font-weight: normal;
  margin: 45px 0 20px 0;
}

h3 {
  font-size: 55px;
  font-weight: normal;
  margin: 60px 10px;
}

  
div#bottomnavi {
  width: 972px;
  height: 62px;
  margin-left:auto;
  margin-right:auto;
    margin-left:200px;
}  

.submenu{
  margin:0;
  padding:0;
}

.subnav {
  height: 47px;
  padding:0;
  list-style-type: none;
  font-size: 16px;
  display: inline;
  text-align: center;
  float:left;
  margin: 0 20px 0 20px;
}              

.subnav a { 
  border: 0;
  vertical-align: middle;
  display:table-cell;
  text-decoration:none;
  color: white;
  padding: 0 10px 0 10px;
  font-variant:small-caps;
}    
        
.subnav a:hover {
  list-style-type: none;
  vertical-align: middle;
  color: white;
  padding: 0 10px 0 10px;
  border:0;
  text-decoration:underline;
}

.submenu2{
  padding:0;
  margin:15px 0;
}

.subnav2 {
  margin-top: 5px;
  padding:0;
  list-style-type: none;
  font-size: 12px;  
  text-align: center;
}    

.subnav2 a { 
  border: 0;
  vertical-align: middle;
  text-decoration:none;
  color: white;
  font-variant:normal;
  margin-top:2px;
}    
        
.subnav2 a:hover {
  list-style-type: none;
  vertical-align: middle;
  color: white;
  border:0;
  text-decoration:underline;
}    

/*Subpage 1*/

div#spalte_links{
  float:left;
  width:220px;
  padding:0;
  margin:0;
  background-color:white;
}

div#spalte_rechts{
  max-width:735px;
  float:left;
  padding:0;
  margin:0;
  margin-left: 15px;
}

div#spalte_werbung{
  max-width:175px;
  float:left;
  padding:0;
  margin:0;
  margin-left: 15px;
}

div#content_bild{
  max-width:735px;
  margin:0;
}

div#content_text{
  background-color:white;
  margin:0;
  width: 545px;
}

div#content_werbung{
  background-color:white;
  margin:0;
  width: 175px;
}

/*Navigation Links*/
.nav_links{
  margin:0;
  font-size:16px;
  padding:0;
  list-style-type: none;
}

.nav_links li {
  background-image: url(../img/subnavi_active_bg.jpg);
  background-repeat:repeat-x;
}

.nav_links .current_links {
  background-image: url(../img/subnavi_bg.jpg);
  background-repeat:repeat-x;
  color:white;  
}

.nav_links li a{
  border: 0;
  color: #ffffff;
  display: block;
  font-variant: small-caps;
  height: 32px;
  text-decoration: none;
  line-height: 32px;
  padding-left: 5px;
}

.nav_links li a:hover{
  background-image: url(../img/subnavi_bg.jpg);
  text-decoration:none;
  border: 0;
  color: white;
  font-variant:small-caps;
  vertical-align:middle;
  height:32px;
  font-variant:small-caps;
  padding-left: 5px;
  margin: 0;
}

.nav_links li ul{
  list-style-type: none;
  margin:0;
  font-size:14px;
  border:0;
  padding:0;
}

.nav_links li ul li {
  background-image:none;
  border:0;
  border-bottom: 1px solid #5a5a5a;
  border-style:dotted;
  margin:0;
}

.nav_links li ul li a{
  background-image:none;
  color:#5a5a5a;
  padding-left:10px;
  margin:0;
}

.nav_links li ul li a:hover {
  background-image:none;
  color: #962335;
  padding-left:10px;
  margin:0;
}

#current_sub_links a{
  background-image:none;
  color:#962335;
  margin:0;
}

/*Galerie*/

div#content_galerie{
  width:545px;
  margin:0;
}

.yag-list-wrap {
  overflow: hidden;
  width: 545px;
}

.tx-yag-thumb-innerframe {
    overflow: hidden;
    border:0;
}

.yag-list-wrap ul{
    margin:0;
    padding:0;
}

.yag-item-thumb-innerframe img {
  width: 172px;
  height:172px;
  border: 0;
}

.tx-yag-thumb-innerframe a img{
  width: 172px;
  height:172px;
}

.yag-item-thumb-outerframe {
    height: 31.333333%;
    margin: 0 2% 0 0;
    width: 31.333333%;
}

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid #962335;
    margin-left: 31px;
}

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    border-right: 27px solid white;
    margin-left: 25px;
}

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #962335;
    margin-right: 31px;
}

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid white;
    margin-right: 25px;
}

/*Galerie Navi für Ipohone*/
@media screen and (max-width: 1150px) {
.yag-list-wrap ul {
    font-size: 60px;
  line-height: 70px
}
}


/*.tx-yag-lightbox-rightcolumn {
  display:none;
}*/

.mfp-title {
    color: #962335;
    line-height: 18px;
    text-align: left;
    word-wrap: break-word;
}

.mfp-content p {
    color: #FFFFFF;
    padding: 10px 0;
}

.tx-yag-gallery-thumb-outerframe, .tx-yag-album-thumb-outerframe {
  width: 172px;
  margin: 0 5px 0 0;
}

.tx-yag-gallery-galleryinfo, .tx-yag-album-albuminfo {
    display: none;
}

/*News*/
.news-latest-container {
    padding: 0px;
}

.news-latest-item {
  padding-bottom: 30px;
  clear: both;
}

h4 {
  margin: 10px 5px 10px 5px;
  border: 0;
  border-top: 1px solid #5a5a5a;
  border-bottom: 1px solid #5a5a5a;
  border-style: dotted;
  padding: 3px 8px 3px 8px;
  font-weight: normal;
  color: #962335;
}

.news-latest-item IMG {
    border: medium none;
    float: left;
    margin: 5px 10px 8px 10px;
}

.news-latest-date {
 color: #962335;
 font-size: 12px; 
 padding:15px 10px 0 0;
 float: right;
 display: block;
}

.news-latest-item > p {
    margin: 0 10px 0 10px;
    padding: 0;
}

.news-single-item {
    margin-bottom: 5px;
    padding: 0
}

.ttnews_subheader {
  margin: 0;
}

.tt_single_text {
  padding: 10px;
}

.tt_single_text p{
  padding: 0;
}

.news-single-backlink {
    padding: 0;
}

.news-single-rightbox {
    clear: both;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    padding: 5px 10px 0 0;
    text-align: right;
    width: 70px;
}

.news-list-date {
  padding: 0 10px 0 0;
  display: block;
  float: right;
  color:#962335;
    
}

.news-list-container IMG {
  border: medium none;
  float: right;
  color: #962335;
  margin: 0 2px 5px 5px;
  padding: 0 10px 0 0;
}

.news-single-imgcaption {
  line-height: 12px;
}

/*Social Media Liste*/
.social_share_privacy_area .facebook {
    display: inline-block;
    width: 135px;
}

/*Kontaktforumlar*/
div.csc-mailform ol, div.csc-mailform ol li {
  margin: 0;
  padding: 0 5px 10px 5px;
}

label em, legend em {
    color: #962335;
    display: block;
    font-size: 70%;
    font-style: normal;
}

div.csc-mailform ol {
list-style:none;
}

/*Mailformular*/

div.csc-mailform legend {
    color: #5a5a5a;
    font-weight: bold;
    margin-left: 1em;
}

div.csc-mailform li.csc-form-11 label{
  margin-top: 10px;
  float: right;
  width: 480px;
}

div.csc-mailform li.csc-form-11 input{
  float: left;
  margin-top: 13px;
}

div.csc-mailform li.csc-form-13 label{
  float: right;
  width: 440px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.csc-mailform li.csc-form-13 input{
  float: left;
  margin-top: 13px;
  margin-left: 0;
}


div.csc-mailform li.csc-form-18 label{
  float: right;
  width: 480px;
  margin-top: 10px;
}

div.csc-mailform li.csc-form-18 input{
  float: left;
  margin-top: 13px;
}

.csc-form-confirmation {
  margin: 0;
  padding: 0 10px 10px 10px;
}

#contact {
  margin-top: 20px;
 }

#contact .csc-form-5 textarea{
  width: 100% !important;
 }


#contact .csc-form-6 label{
  float: right!important;
  width: 90% !important;
 }

